<!-- <ion-header>
  <h1 class="title">Sirius ID</h1>
</ion-header> -->

<app-superheader [title]="'Sirius ID'" [back]="false"></app-superheader>

<ion-content>
  <div class="container">
    <ion-input type="text" placeholder="Add your name here" [(ngModel)]="name" (ionChange)="checkEvent()"></ion-input>
    <p class="tip">It can be changed later.</p>
  </div>
</ion-content>

<ion-content>
  <div class="container2">
    <ion-list>
      <ion-item *ngFor="let item of checkBoxList">
        <ion-checkbox color="gradient" disabled="false" slot="start" [(ngModel)]="item.isChecked"
          (ionChange)="checkEvent()"></ion-checkbox>
        <div class="accept" [routerLink]="item.link">
          <p>{{item.value}}</p>
          <ion-icon name="arrow-forward" mode="ios" end></ion-icon>
        </div>
      </ion-item>
    </ion-list>

    <div *ngIf="complete" class="btn-cont">
      <button class="btn" [routerLink]="['/signup1']" routerDirection="root">Create Identity</button>
    </div>
  </div>
</ion-content>